chrom: chrUn_JTFH01001960v1_decoy
length: 2178
nucleotide_counts:
  A: 505
  C: 517
  G: 496
  N: 0
  T: 660
nucleotide_pair_counts:
  AA: 83
  AC: 158
  AG: 101
  AN: 0
  AT: 163
  CA: 161
  CC: 90
  CG: 17
  CN: 0
  CT: 248
  GA: 127
  GC: 94
  GG: 148
  GN: 0
  GT: 127
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 133
  TC: 175
  TG: 230
  TN: 0
  TT: 122
